[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Question



I get this error but I'm not sure if this is the place to post it, I wanted to 
compile and install horde so I downloaded the ports tarball and did a cvs 
update. After which I went to /usr/ports/devel/horde and ran make && make 
install.

On 2 seperate machines I get the same stop error

===>  Installing horde-2.1 from /usr/ports/packages/sparc/All/horde-2.1.tgz
pkg_add(horde-2.1): add of dependency `php4-mcrypt-4.2.3' failed!
*** Error code 1

Stop in /usr/ports/devel/horde (line 1872 
of /usr/ports/infrastructure/mk/bsd.port.mk).

I am running OpenBSD 3.1
here is a list of packages it installed:

libiconv-1.8       character set conversion library
mhash-0.8.13       strong hash library
libtool-1.3.5p3    generic shared library support script
gettext-0.10.40    GNU gettext
autoconf-2.13      automatically configure source code on many Un*x platforms
php4-core-4.2.3    server-side HTML-embedded scripting language
libmcrypt-2.4.15   interface to access block/stream encryption algorithms
php4-pear-4.2.3    collection of base classes for common PHP tasks

Sorry if this isn't the place to post this...

Sean